@import url('/css/fontawesome-all.css');@import url('/css/font-awesome.min.css');@import url('/css/fontawesome.min.css');@import url('/css/all.min.css');@import url('/css/SeoJump.css');@import url('/css/contentBuilder.css');@import url('root.css');@import url('https://fonts.googleapis.com/css2?family=Gelasio:ital,wght@0,400..700;1,400..700&family=Noto+Sans+TC:wght@100..900&display=swap');
* { margin: 0; padding: 0; }
*:focus { outline: none; }
body { margin: 0; ; -webkit-text-size-adjust: 100%; }
body::selection { background: var(--primary); text-shadow: none; color: var(--white); }
body::-webkit-scrollbar { width: 5px; }
body::-webkit-scrollbar-track { background: rgba(var(--gray-rgb),.4); }
body::-webkit-scrollbar-thumb { background: var(--primary); }
header,footer,div,nav,article,h2,h3,h4,h5,h6,hr,p,form,label,input,textarea,ul,li,img,svg,span,font,strong,b,a,i { text-align: left; vertical-align: middle; word-wrap: break-word; word-break: break-word; line-height: 170%; border-width: 0; font-family: var(--font-family),sans-serif; font-size: 16px; color: var(--info); }
ul,ol { list-style: none; }
fieldset { border: 0; }
input,button,select,textarea {padding: 5px 15px;width: calc(100% - 32px);border: 0;border-radius: 0;background: rgb(255 255 255);box-shadow: none;outline: none;font-size: 16px;color: var(--black);-webkit-appearance: none;-moz-appearance: none;appearance: none;}
select { padding: 10px 15px; width: 100%; }
input#Checknum { margin-right: 15px; width: 70px; max-width: calc(100% - 97px); }
/* img */
img { max-width: 100%; }
.img_cover { object-fit: cover; }
.img_contain { object-fit: contain; }
a,a:link,a:visited,a:hover { text-decoration: none; white-space: pre-wrap; }
/* general class set */
.txt_clamp { overflow: hidden; height: 27px; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; }
.d_inblock.txt_clamp { display: -webkit-inline-box; }
.atag_item { width: 100%; height: 100%; top: 0; left: 0; }
.bg_box:before { content: ""; position: absolute; width: 100%; height: 100%; background: rgb(255,255,255); background: linear-gradient(to bottom,rgb(255,255,255),rgba(255,255,255,0),rgb(255,255,255)); background: linear-gradient(to bottom,rgb(255,255,255),rgba(255,255,255,0),rgb(255,255,255)); }
.nowrap_box { font-size: 0; }
.txt_num { font-family: 'Quicksand',sans-serif; }
.svg_clip { width: 0; height: 0; }
/* btn */
.btn,.btn_outline { padding: 2px 10px; }
.more_btn {align-items: center;background: linear-gradient(135deg,#333333,#111111);color: white;padding: 12px 32px;border-radius: 4px;text-decoration: none;display: flex;font-weight: bold;letter-spacing: 1.5px;transition: all 0.3s cubic-bezier(0.25,0.8,0.25,1);box-shadow: 0 4px 15px rgba(0,0,0,0.2);cursor: pointer;border: 1px solid #444;width: auto;}
.more_btn img { fill: #fff; margin-left: 50px; animation-name: arrow; animation-direction: alternate; animation-iteration-count: infinite; animation-timing-function: ease-in-out; animation-duration: 1.5s; width: 17px; aspect-ratio: 21/10; }
.more_btn:hover,#about_area .more_btn:hover { transform: translateY(-3px); box-shadow: 0 8px 25px rgba(0,0,0,0.3); background: linear-gradient(135deg,#444444,#222222); border-color: #555; }
.nacenter { display: flex; flex-direction: column; align-items: center; margin-top: 40px; }
@keyframes arrow {
  0% { margin-left: 20px; }
  100% { margin-left: 50px; }
}
/* badge  */
.badge { padding: 2px 10px; box-shadow: none; }
.badge_lighten { padding: 0 4px; min-width: 22px; border-radius: 3px; font-weight: 400; text-align: center; font-size: 12px; vertical-align: text-bottom; }
/* photo,bgBox */
a.photo,.bgBox { overflow: hidden; background: no-repeat 50%/cover; display: block; }
/* fancybox */
[class^="fancybox-"],[class^="fancybox-"] *,.slick-track,.fa,.fas,.fa:before,.fas:before,.fa:after,.fas:after,.trans_none_box { -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none; }
.fancybox-infobar__body span { font-size: inherit; color: currentcolor; vertical-align: initial; }
/* webBox */
.webBox { overflow: hidden; position: relative; width: 100%; }
a,.obslink,.webBox .img_scale img,.aos-init,.webBox:before,.webBox:after { transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; }
.webBox .pageh1 { position: absolute; top: 0; z-index: 1; }
.webBox .wrapper { position: relative; background: #fff; z-index: 2; }
.webBox .slick-slider { margin-bottom: 0; }
.webBox .img_scale img { transform: scale(1); -webkit-transform: scale(1); }
/* workframe */
.workframe { margin: 0 auto; width: 90%; }
/* header */
header {padding: 0 5%;width: 100%;z-index: 1000;top: 0;border-bottom: 1px solid rgb(255 255 255/20%);box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;background: rgb(40 40 40/74%);}
header:before {content: "";position: absolute;width: 100%;height: 100%;top: 0;backdrop-filter: blur(10px);z-index: -1;left: 0;}
header #cis { z-index: 1000; }
header #cis img { width: 140px; filter: brightness(55555); }
header.scroll #cis img { filter: brightness(1); width: 120px; }
header #header_bar {   }
header #menubtn { width: 30px; z-index: 1000; margin-left: 10px; }
header #menubtn a { margin: auto 0 auto auto; width: 25px; height: 20px; }
header #menubtn a span { position: absolute; width: 100%; height: 2px; display: block; top: 0; right: 0; background: #ffffff; }
header.scroll #menubtn a span { background: #696969; }
header #menubtn[data-type="1"] a span { transition: transform .4s cubic-bezier(.215,.61,.355,1),opacity .4s cubic-bezier(.215,.61,.355,1),-webkit-transform .4s cubic-bezier(.215,.61,.355,1); }
header #menubtn[data-type="1"] a span:nth-child(2) { top: calc(50% - .5px); }
header #menubtn[data-type="1"] a span:nth-child(3) { top: calc(100% - 1px); }
header #menubtn[data-type="2"] a span {transition: .4s cubic-bezier(.645,.045,.355,1);background: #ffffff;}
header.scroll #menubtn[data-type="2"] a span{background: #2c2c2c;}
header #menubtn[data-type="2"] a span:nth-child(1),header #menubtn[data-type="2"] a span:nth-child(3) { top: 50%; transform: rotate(45deg); -webkit-transform: rotate(45deg); }
header #menubtn[data-type="2"] a span:nth-child(2) { opacity: 0; }
header #menubtn[data-type="2"] a span:nth-child(3) { transform: rotate(-45deg); -webkit-transform: rotate(-45deg); }
header #webmenu nav>ul>li>p a { padding: 10px 5px; font-size: 17px; color: #cfcfcf; }
header #webmenu nav ul li b { position: absolute; padding: 0 5px 0 15px; width: 23px; height: 41px; display: inline-block; text-align: center; line-height: 41px; top: calc((100% - 41px)/2); right: 0; }
header #webmenu nav ul li b i { color: #fff; }
header #webmenu nav>ul>li .subOption li>div a {padding: 12px 10px;display: block;}
header #header_bar>a { width: 108px; line-height: 100%; aspect-ratio: 1/1; display: inline-flex; align-items: center; justify-content: center; background: var(--primary); }
header #header_bar>a:nth-child(2) { background: var(--secondary); }
header #header_bar svg { width: 25px; height: 25px; fill: var(--white); }
header.scroll { background: rgb(255 255 255); }
header.scroll:before { display: none; }
header.scroll #webmenu nav>ul>li>p a {color: #202020;padding: 30px 15px;}
/* hSearch */
#hSearch { width: 100%; height: 0; top: 64px; z-index: 998; }
#hSearch[data-type="2"] { height: 142px; }
#hSearch>div { margin: 50px auto; width: 700px; }
#hSearch>div input { margin-right: 15px; width: calc(100% - 89px); background: none; border-bottom: 1px rgba(var(--black-rgb),.3) solid; }
#hSearch>div a { border-radius: 50%; }
#hSearch>div a svg { margin: 10px; width: 22px; height: 22px; }
/* menubg */
#menubg { width: 100vw; height: 100vh; top: 0; left: 0; }
#menubg[data-type="1"] { background: rgba(var(--black-rgb),0); z-index: -998; }
#menubg[data-type="2"] { background: rgba(var(--black-rgb),.5); z-index: 998; }
/* parallax_box */
.parallax_bg { margin-bottom: 3vw; min-height: 600px; background: no-repeat 50%/cover; }
.parallax_svg { height: 64px; background-repeat: no-repeat; background-size: 2000px 64px; left: 0; z-index: 2; -webkit-animation: parallax_top 5s linear infinite; animation: parallax_top 5s linear infinite; }
.parallax_svg.top { background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1440 64' preserveAspectRatio='none'%3E%3Cpath d='M0 0v47.33c90-24.285 138.35-6.45 203.49 2.259 59.67 7.998 119.29-10.198 179.14-5.869 78.82 5.09 135.28 41.99 217.6 1.58C642.18 29.403 664 21.125 721.67 25.674c164.07 15.317 329.57-33.862 490.92-5.169C1289.4 32.143 1360.67 72.834 1440 47.38V0H0z' fill='%23fff'/%3E%3C/svg%3E");top: 0; }
.parallax_svg.bottom { background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1440 64' preserveAspectRatio='none'%3E%3Cpath d='M1440 64V16.67c-90 24.285-138.35 6.45-203.49-2.259-59.67-7.998-119.29 10.198-179.14 5.869-78.82-5.09-135.28-41.99-217.6-1.58C797.82 34.596 776 42.875 718.33 38.326c-164.07-15.317-329.57 33.862-490.92 5.169C150.6 31.857 79.33-8.834 0 16.62V64h1440z' fill='%23fff'/%3E%3C/svg%3E");background-position: 100% 0; bottom: 0; -webkit-animation: parallax_bottom 5s linear infinite; animation: parallax_bottom 5s linear infinite; }
@-webkit-keyframes parallax_top {
  0%,100% { background-position: 0 0; }
  50% { background-position: -80px 0; }
}
@keyframes parallax_top {
  0%,100% { background-position: 0 0; }
  50% { background-position: -80px 0; }
}
@-webkit-keyframes parallax_bottom {
  0%,100% { background-position: 100% 0; }
  50% { background-position: calc(100% + 80px) 0; }
}
@keyframes parallax_bottom {
  0%,100% { background-position: 100% 0; }
  50% { background-position: calc(100% + 80px) 0; }
}
/* footer */
footer {background: var(--primary);padding: 5vw 0 3vw;z-index: 5;position: relative;background-image: url(/images/44/footer_bg.jpg);}
footer * {font-weight: 300;font-size: 15px;color: var(--white);font-family: 'Noto Sans TC';}
footer .parallax_svg.top { background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1440 64' preserveAspectRatio='none'%3E%3Cpath d='M1440 64V16.67c-90 24.285-138.35 6.45-203.49-2.259-59.67-7.998-119.29 10.198-179.14 5.869-78.82-5.09-135.28-41.99-217.6-1.58C797.82 34.596 776 42.875 718.33 38.326c-164.07-15.317-329.57 33.862-490.92 5.169C150.6 31.857 79.33-8.834 0 16.62V64h1440z' fill='%23172852'/%3E%3C/svg%3E"); }
footer .footer_box { padding-top: 50px; }
footer .insede { display: flex; flex-wrap: wrap; }
footer .insede .box { width: 100%; }
footer .insede #flogo { width: 100%; padding-bottom: 20px; border-bottom: rgb(255 255 255/41%) 1px solid; margin-bottom: 20px; }
footer #flogo img { width: 160px; }
footer #f_info font:first-child { font-family: "Lato",serif; font-weight: 400; margin-right: 10px; display: inline-flex; align-items: center; }
footer #f_info font:last-child a { font-weight: 400; }
footer #more_extra { padding: 5px; width: 190px; font-weight: 400; z-index: 11; }
footer #extra ul { width: 200px; bottom: 0; left: 0; z-index: 10; }
footer #extra ul li { padding: 5px 15px; }
footer #extra ul li font { line-height: 140%; }
footer #extra ul li font:first-child { font-size: 15px; font-style: italic; }
footer #extra ul li img { position: absolute; max-width: 150px; top: 100%; left: 15px; z-index: 8; max-height: 150px; display: none; }
footer .other_txt,footer .other_txt a { font-size: 13px; color: #ffffff; font-weight: 200; }
footer .extra-aJ img { width: 24px; }
footer #f_info {display: grid;grid-template-columns: 1fr 300px;gap: 30px;align-items: center;}
footer #f_info .boxx {display: flex;justify-content: flex-end;gap: 10px;}
footer #f_info .boxx h5 { font-family: "Lato",serif; margin-bottom: 15px; font-weight: 400; }
footer #f_info .boxx a { width: 70px; display: inline-flex; align-items: center; justify-content: center; background: rgb(255 255 255/20%); aspect-ratio: 1/1; border-radius: 50px; margin-left: 10px; }
footer #f_info .boxx a.footercis {width: 150px;padding: 8px;border-radius: 20px;margin: 0;}
footer #f_info .boxx a.footercis.fooFbook img{filter: brightness(1111);}
footer #f_info .boxx a.footercis.fooFbook:hover{background: #256fa9;}
footer #f_info .boxx a svg { width: 23px; height: 23px; }
footer #f_info .infoo { display: grid; grid-template-columns: repeat(2,1fr); }
footer #f_info p {display: flex;align-items: center;margin: 6px 0;}
footer #f_other #footermeu { margin-bottom: 30px; display: flex; justify-content: center; border-top: rgb(255 255 255/34%) 1px solid; border-bottom: rgb(255 255 255/34%) 1px solid; padding: 20px 0; flex-wrap: wrap; display: none; }
footer #f_other #footermeu a { font-size: 17px; display: inline-flex; align-items: center; }
footer #f_other #footermeu a:not(:last-child):after,footer #f_info font:first-child:after { content: '｜'; color: #ffffff; margin: 0 5px; }
footer #webCopy { display: flex; flex-direction: column; align-items: flex-start; margin-top: 20px; }
/* webSeo */
#webSeo { padding: 5px 0; white-space: nowrap; box-sizing: border-box; }
#webSeo .seo { padding-left: 100%; font-weight: 100; font-size: 13px; opacity: .3; -webkit-animation: marquee 200s linear infinite; animation: marquee 200s linear infinite; }
@-webkit-keyframes marquee {
  0% { -webkit-transform: translate(0,0); }
  100% { -webkit-transform: translate(-100%,0); }
}
@keyframes marquee {
  0% { transform: translate(0,0); }
  100% { transform: translate(-100%,0); }
}
/* footer_btn */
#footer_btn { right: 0; bottom: calc(50% - 90px); z-index: 2000; background: #f2f2f2; padding: 15px 10px 15px 20px; border-radius: 20px 0px 0px 20px; box-shadow: #81818187 1px 1px 7px 0px; }
#footer_btn a { margin-top: 10px; width: 45px; height: 45px; border-radius: 50%; line-height: 40px; display: flex; justify-content: center; align-items: center; gap: 10px; background: #292929; }
#footer_btn a.fb:hover { background: #1f639b; }
#footer_btn a svg { margin: auto; width: 60%; height: 60%; }
#footer_btn a.line:hover { background: #12b508; }
#footer_btn a.gotop { background: var(--primary); border: 1px rgba(var(--white-rgb),.2) solid; }
#footer_btn a.gotop:before { margin: 8px auto 0; width: 30%; height: 30%; border: var(--white) solid; border-width: 3px 0 0 3px; display: block; content: ""; transform: rotate(45deg) translate(-1px,-1px); -webkit-transform: rotate(45deg) translate(-1px,-1px); -webkit-animation: gotop 1s linear infinite; animation: gotop 1s linear infinite; }
@-webkit-keyframes gotop {
  0%,100% { -webkit-transform: rotate(45deg) translate(-1px,-1px); }
  50% { -webkit-transform: rotate(45deg) translate(1px,1px); }
}
@keyframes gotop {
  0%,100% { transform: rotate(45deg) translate(-1px,-1px); }
  50% { transform: rotate(45deg) translate(1px,1px); }
}
/* SeoStarRating */
#SeoStarRating font { margin-right: 5px; display: inline-block; line-height: 110%; vertical-align: text-bottom; color: #ffc107; }
#SeoStarRating font * { color: #ffc107; }
#SeoStarRating font:first-child { font-weight: bold; font-size: 18px; }
#SeoStarRating font:last-child { color: var(--complement); }
@media screen and (min-width:1441px) {
  .workframe { width: var(--width-xxl); }
}
@media screen and (min-width:1281px) {
  header { display: grid; grid-template-columns: 240px 1fr; align-items: center; }
  header #cis,header #webmenu,header #header_bar { width: auto; }
  .webBox .img_scale:hover img { transform: scale(1.1); -webkit-transform: scale(1.1); }
  header #webmenu nav ul li b { display: none; }
  header #webmenu nav ul li { position: relative; }
  header #webmenu nav ul li .bo { position: relative; background: var(--white); z-index: 1; }
  header #webmenu nav>ul>li>p a { padding: 40px 15px; }
  header #webmenu nav>ul>li>p a.acticeJJ { color: #ffffff; }
  header #webmenu nav>ul>li>p a::after { content: ''; position: absolute; bottom: 0; left: 0; width: 0; height: 2px; background: #ffffff; transition: width 0.4s cubic-bezier(0.16,1,0.3,1); }
  header.scroll #webmenu nav>ul>li>p a::after { background: #292929; }
  header #webmenu nav>ul>li>p a:hover:after { width: 100%; }
  header.scroll #webmenu nav>ul>li>p a.acticeJJ { color: var(--primary); }
  header #webmenu nav>ul>li:hover>p a { color: #ffffff; }
  header.scroll #webmenu nav>ul>li:hover>p a {color: #000000;}
  header #webmenu li .menu_body { transform: translate(0,30px); -webkit-transform: translate(0,30px); }
  header #webmenu li .menu_body,header #webmenu li .subOption ul { position: absolute; width: 170px; right: calc(50% - 85px); z-index: -1; opacity: 0; }
  header #webmenu li .menu_body ul { background: var(--white); box-shadow: 0 0 10px rgba(var(--black-rgb),.3); }
  header #webmenu li .subOption li { overflow: hidden; }
  header #webmenu li .subOption li>div a { padding: 6px 15px; border-bottom: 1px rgba(var(--black-rgb),.1) solid; line-height: 150%; font-weight: 300; }
  header #webmenu li .subOption li:last-child>div a { border-color: none; }
  header #webmenu li .subOption li>div a:hover {color: var(--primary);background: #efefef;}
  header #webmenu li .subOption .sub2Option,header #webmenu li .subOption .sub3Option { top: 0; right: -170px; transform: translate(-30px,0); -webkit-transform: translate(-30px,0); }
  header #webmenu nav>ul>li:hover,header #webmenu li .subOption li:hover { overflow: visible; }
  header #webmenu nav>ul>li:hover .menu_body,header #webmenu li .subOption li:hover>ul { z-index: 2; opacity: 1; }
  header #webmenu li:hover .menu_body { transform: translate(0,0); -webkit-transform: translate(0,0); }
  header #webmenu li .menu_body .subOption li:hover .sub2Option,header #webmenu li .menu_body .subOption li .sub2Option li:hover .sub3Option { transform: translate(0,0); -webkit-transform: translate(0,0); }
  header #webmenu li:last-child .subOption .sub2Option,header #webmenu li:last-child .subOption .sub3Option { right: auto; left: -170px; transform: translate(30px,0); -webkit-transform: translate(30px,0); }
  #hSearch { top: 90px; }
  header #webmenu li:last-child .menu_body .subOption li:hover .sub2Option,header #webmenu li:last-child .menu_body .subOption li .sub2Option li:hover .sub3Option { transform: translate(0,0); -webkit-transform: translate(0,0); }
  footer #extra ul li:hover img { display: block; }
}
@media screen and (max-width:1470px) {
  header #cis { width: 200px; }
  .parallax_bg { min-height: 480px; }
  header #webmenu nav>ul>li>p a {padding: 30px 12px;}
  header.scroll #webmenu nav>ul>li>p a{padding: 30px 12px;}
  header #cis img{
    width: 120px;
}
}
@media screen and (max-width:1280px) {
  header #header_bar>a,header #header_bar>a:nth-child(2) { width: 50px; margin: 0 5px; border-radius: 50px; }
  header {padding: 10px 5%;width: 100%;}
  header #cis { width: 58.33333333%; }
  header #webmenu { padding: 15px 0; width: 350px; height: 100vh; background: #ffffff; box-shadow: 0 10px 10px rgba(var(--black-rgb),.5); top: 0; right: calc(-1 * var(--width-xs)); z-index: 999; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; }
  header #webmenu nav { overflow-y: scroll; margin-top: 45px; padding: 0 30px; height: calc(100% - 65px); }
  header #webmenu nav>ul>li>p a { padding: 16px 0px; color: #8e8e8e; }
  header #webmenu nav::-webkit-scrollbar { width: 0; }
  header #webmenu nav>ul { padding-bottom: 10vh; }
  header #webmenu li .menu_body,header #webmenu li .menu_body .subOption li ul { position: relative; display: none; -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none; }
  header #webmenu li .menu_body ul { margin-bottom: 10px; margin-left: 1.3em; }
  header #webmenu li .menu_body .subOption .bo { position: relative; }
  header #webmenu li .menu_body .subOption a { padding: 5px 45px 5px 0; color: #a8a6a2; }
  header #webmenu li .menu_body .sub2Option a { padding: 0 45px 0 0; font-weight: 300; color: var(--triadic1); }
  header #webmenu li .menu_body .sub3Option a { padding-right: 5px; color: var(--triadic2); }
}
@media screen and (min-width:1025px) {
  footer * { vertical-align: top; }
}
@media screen and (min-width:641px) {
  .webBox #footer_btn a span { display: none; }
}
@media screen and (max-width:1024px) {
  footer #f_other { margin-top: 10px; }
  footer #f_info .infoo { display: flex; flex-direction: column; }
}
@media screen and (max-width:980px) {
  .parallax_bg { min-height: 400px; }
}
@media screen and (max-width:768px) {
  footer .insede { grid-template-columns: 1fr }
  header.scroll #webmenu nav>ul>li>p a{padding: 16px 12px;}
}
@media screen and (max-width:640px) {
  #footer_btn a.gotop:before { margin-top: 10px; }
  footer {padding: 50px 0;}
  footer #f_info { grid-template-columns: 1fr }
  header #header_bar { width: 50%; }
  header #cis { width: 49.333333%; }
  .parallax_bg { min-height: 80vw; background-attachment: initial; }
  #webSeo { margin-top: 30px; }
  #footer_btn {display: flex;flex-direction: column;align-items: center;gap: 13px;bottom: 0;background: unset;box-shadow: unset;}
  #footer_btn a svg {width: 30px;padding: 0;margin: 0 auto;}
  #footer_btn a span {display: flex;align-items: center;color: white;font-size: 15px;display: none;}
  #footer_btn a.phone { margin-right: 0; width: calc(50% - 0px); border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; }
  header #header_bar svg { width: 16px; height: 16px; }
  header #header_bar>a,header #header_bar>a:nth-child(2) { width: 40px; }
  footer #f_info .boxx {display: flex;align-items: center;order: -1;justify-content: center;}
  footer #webCopy { display: flex; flex-direction: column; align-items: center; }
  footer #f_info .boxx a.footercis{
    width: 120px;
}
}
@media screen and (max-width:550px) {
  header #webmenu { width: 100%; top: 91px; }
  header #cis img { width: 98px; }
  footer #f_info .boxx a.footercis{width: 110px;margin-left: 0;}
  #footer_btn a {position: relative;width: 40px;height: 40px;border-radius: 50%;display: flex;align-items: center;justify-content: center;margin: 0;flex-direction: column;}
}
@media screen and (max-width:480px) {
  header #webmenu { top: 78px; }
  header #webmenu nav>ul>li>p a { border-bottom: rgb(255 255 255/29%) 1px solid; padding: 16px 0; color: #202020; }
}
@media screen and (max-width:350px) {
  header #header_bar svg { width: 20px; height: 20px; }
  header #menubtn { width: 25px; }
  header #menubtn a { width: 20px; height: 15px; }
}
